Subject: ExemploTuto12
From: "Marcinha" <[email-masked]>
Date: Thu, 27 Aug 2015 02:13:54 -0300

Rosas da Gratidão  

      Se por acaso o céu dos seus sorrisos está com as estrelas da alegria

       apagadas pela saudade daqueles que se foram, ofereça-lhes, você, as

       rosas da gratidão pelos momentos felizes que o ser querido lhe permitiu

       viver. 

      Não deixe que as lágrimas lhe impeçam de ver as estrelas da esperança

       de um novo encontro, num amanhã feliz que não tarda a chegar. 

      Conserve a certeza de que o amor é eterno tanto quanto a vida, e jamais 

      se perde. 

      Lembre-se que Jesus foi o grande propagador da imortalidade, pois

       atravessou o túmulo e voltou, exuberante, legando à humanidade a prova

       de que a vida é indestrutível, tanto quanto o amor.

      (AD)

      Formatação By PqnaAdoravel 

      Içara (SC) 

       18/02/2007

     

...